Subject: Re: git-scm.com

From: Junio C Hamano <[email-masked]>
Date: Sat, 26 Jul 2008 01:06:28 -0700

"Patrick Aljord" <[email-masked]> writes:

> How about linking to the project web page or the official blog where
> the move was announced when available? I think that's how it's done on
> the mercurial page. And it explains people why the switch was done
> rather then linking to a source repository they might not care about
> and the link to the project page might give a hint about the
> importance of the given project for those that might not know it (such
> as prototype, mootools or liftweb).

You have to work harder to do the real research to find such key
historical documents than just linking to the toplevel of the current
repository, but I think this is an excellent idea.  And most likely many
projects that have migrated from elsewhere (not the ones from scratch that
did not migrate from any existing codebase) could volunteer relevant links
if asked politely enough ;-)